<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'admin', language 'sq', version '2.1'.
 *
 * @package     admin
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessdenied'] = 'Aksesi u refuzua';
$string['accounts'] = 'Llogaritë';
$string['additionalhtml'] = 'HTML shtesë';
$string['additionalhtml_desc'] = 'Këto vendosje ju lejojnë të specifikoni HTML-në që ju doni ta shtoni në çdo faqe. Ju mund të vendosni HTML që do të shtohet brenda  etiketës HEAD për faqen, menjëherë pasi etiketa BODY-i hapet ose menjëherë para se etikete BODYi të mbyllet. <br /> Duke bërë këtë,ju lejon të shtoni headers me porosi apo footers në çdo faqe , ose shtoni mbështetje për shërbimet si Google Analytics, shumë lehtë dhe pavarësisht nga tema juaj e zgjedhur.';
$string['additionalhtml_heading'] = 'HTML plotësuese për tu hedhur në çdo faqe.';
$string['additionalhtmlfooter'] = 'Para se TRUPI të mbyllet';
$string['additionalhtmlfooter_desc'] = 'Përmbajtja e këtushme do të shtohet në çdo faqe para se etiketa \'body\' të mbyllet.';
$string['additionalhtmlhead'] = 'Përbrenda HEAD';
$string['additionalhtmlhead_desc'] = 'Përmbajtja e këtushme do të shtohet në fund të etiketës HEAD për çdo faqe.';
$string['additionalhtmltopofbody'] = 'Kur BODY është hapur';
$string['additionalhtmltopofbody_desc'] = 'Përmbajtja e këtushme do të shtohet në çdo faqe menjëherë pas etiketës \'body\'.';
$string['adminseesall'] = 'Administratorët i shohin të gjitha';
$string['adminseesallevents'] = 'Administratorët i shohin të gjitha ngjarjet';
$string['adminseesownevents'] = 'Administratorët janë njësoj si përdoruesit e tjerë';
$string['advancedfeatures'] = 'Karakterisitka të avancuara';
$string['allcountrycodes'] = 'Gjithë kodet e shteteve';
$string['allowbeforeblock'] = 'Lista e lejuar do të përpunohet e para';
$string['allowbeforeblockdesc'] = 'Normalisht, zërat në listat e IP-ve të bllokuara krahasohen të parat. Nëse ky opsion aktivizohet, zërat në listat e lejuara të IP-ve përpunohen para listave te bllokuara.';
$string['allowblockstodock'] = 'Lejo blloqet të përdorin dokun';
$string['allowcategorythemes'] = 'Lejo paraqitjet e kategorive';
$string['allowcoursethemes'] = 'Lejo paraqitjet e kurseve';
$string['allowediplist'] = 'Lista e IP-ve te lejuara';
$string['allowemailaddresses'] = 'Emailat e domaineve të pranuara';
$string['availableto'] = 'I arritshëm për';
$string['badwordsconfig'] = 'Fut listën me fjalë të pista të ndara me presje';
$string['blockediplist'] = 'Lista me IP të bllokuara';
$string['blockinstances'] = 'Instancat';
$string['blockmultiple'] = 'Shumëfish';
$string['blocksettings'] = 'Manaxho blloqet';
$string['bloglevel'] = 'Shikueshmëri e blogut';
$string['cron_link'] = 'admin/cron';
$string['debugdisplay'] = 'Shfaq mesazhet e gabimeve';
$string['frontpage'] = 'Faqja e parë';
$string['ignore'] = 'Injoro';
$string['misc'] = 'Të ndryshme';
$string['profileinvaliddata'] = 'Vlerë e pasaktë';
$string['sitemaintenance'] = 'Faqja për momentin është në punime e sipër dhe nuk mund të keni qasje';
$string['uploadusers'] = 'Transfero përdoruesit';
$string['uploadusers_help'] = '<p>Së pari, vërrejmë se<strong>nuk është zakonisht e domosdoshme të importohen përdorues në masë</strong> - për të kursyer punën tuaj të mirmabjtjes duhet së pari të eksploroni forma autentifikimi që nuk kërkojnë mirmbajtje manuale, siç janë lidhjet me databaza të jashtme ekzistuese ose që lejojnë përdorues të krijojnë llgaritë e tyre. Shiko seksionin e Autentifikimit tek menuja e admin.</p>
<p>Nëse jeni i sigurtë që doni të importoni llogarira të shumfishta përdoruesi nga një skedar teksti, atëhere duhet ta formatoni tekstin tuaj si pason:</p>

<ul>
  <li>çdo rresht i skedarit përmban një rekord </li>
  <li>çdo rekord është një seri të dhënash të ndara me presje</li>
  <li>Rekordi i parë i skedarit është special, dhe përmban një listë  emrash të fushave të te dhënave. Ky përcakton formatin e pjesës tjetër të skedarit.
    <blockquote>
      <p><strong>Emër-fushat e kërkuara:</strong> këto fusha duhet futen te rekordi i parë, dhe të jenë të përcaktuara për  çdo përdorues</p>
      <p></p>
      <font color="#990000" face="Courier New, Courier, mono">username, password, firstname, lastname, email</font></p>
</p>
      <p><strong>Default fieldnames:</strong> këto janë opsionale - nëse ato nuk janë futur atëher vlerat e tyre merren nga primary admin</p>
      <p><font color="#990000" face="Courier New, Courier, mono">institution, department, city, country, lang, timezone</font> </p>
      <p><strong>Optional fieldnames: </strong>të gjitha këto janë krejt opsionale. Emrat e kurseve janë &quot;shortnames&quot; të kurseve - nëse janë presente kur përdoruesi do të regjistrohet si student në këto kurse. Emrat e grupeve duhet të shoqërohen me kurset koresponduese, psh. grupi1 per kursi1, etj.</p>
      <p> <font color="#990000" face="Courier New, Courier, mono">idnumber, icq, phone1, phone2, address, url, description, mailformat, maildisplay, htmleditor, autosubscribe, kursi1, kursi2, kursi3, kursi4, kursi5, grupi1, grupi2, grupi3, grupi4, grupi5</font></p>
    </blockquote>
    </li>
  <li>Presjet midis të dhënave duhet të kodohen si &amp;#44 - skripti do ti dekodojë automatikisht këto në presje. </li>
  <li>Për fushat Boolean-e, përdor 0 për false dhe 1 për true. </li>
  <li>Note: Nëse një përdorues është tashmë i regjistruar në databazën e përdoruesve të Moodle, ky skript do të kthejë
      userid number (database index) të këtij përdoruesi, dhe do ta regjistrojë përdoruesin si student çdo njërin nag
      kurset e specifikua PA i ndryshuar të dhënat e tjera.</li>
</ul>


<p>Këtu është një shembull i skedarit shumë të rëndësishëm:</p>
<p><font size="-1" face="Courier New, Courier, mono">username, password, firstname, lastname, email, lang, idnumber, maildisplay, course1, group1<br>
jonest, verysecret, Tom, Jones, jonest@someplace.edu, en, 3663737, 1, Intro101, Section 1<br>
reznort, somesecret, Trent, Reznor, reznort@someplace.edu, en_us, 6736733, 0, Advanced202, Section 3</font></p>';
